<div marginwidth="0" marginheight="0"
     style="margin:0px;padding:0px;min-height:100%!important;width:100%!important;background-color:rgb(19,48,63)">
    <center>
        <table align="center" border="0" cellpadding="0" cellspacing="0"
               height="100%" width="100%"
               style="border-collapse:collapse;margin:0px;padding:0px;height:100%!important;width:100%!important;background-color:rgb(19,48,63)">
            <tbody>
            <tr>
                <td align="center" valign="top"
                    style="margin:0px;padding:20px;border-top-width:0px;height:100%!important;width:100%!important">

                    <table border="0" cellpadding="0" cellspacing="0"
                           width="600"
                           style="border-collapse:collapse;border:0px">
                        <tbody>
                        <tr>
                            <td align="center" valign="top">

                                <table border="0" cellpadding="0"
                                       cellspacing="0" width="600"
                                       style="border-collapse:collapse;border-top-width:0px;border-bottom-width:0px;background-color:rgb(19,48,63)">
                                    <tbody>
                                    <tr>
                                        <td valign="top"
                                            style="padding-top:9px">
                                            <table border="0" cellpadding="0"
                                                   cellspacing="0" width="100%"
                                                   style="border-collapse:collapse">
                                                <tbody>
                                                <tr>
                                                    <td valign="top">

                                                        <table align="left"
                                                               border="0"
                                                               cellpadding="0"
                                                               cellspacing="0"
                                                               width="366"
                                                               style="border-collapse:collapse">
                                                            <tbody>
                                                            <tr>

                                                                <td valign="top"
                                                                    style="padding:9px 0px 9px 18px;color:rgb(96,96,96);font-family:Helvetica;font-size:11px;line-height:125%;text-align:left">

                                                                    <div style="text-align:left">
                                                                        <span style="color:rgb(240,255,255)"><span
                                                                                style="font-family:'avenir next',avenir,'droid sans','helvetica neue',helvetica,sans-serif">Download Your Free Magazine/Book Now!</span></span>
                                                                    </div>

                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>

                                                        <table align="right"
                                                               border="0"
                                                               cellpadding="0"
                                                               cellspacing="0"
                                                               width="197"
                                                               style="border-collapse:collapse">
                                                            <tbody>
                                                            <tr>

                                                                <td valign="top"
                                                                    style="padding:9px 18px 9px 0px;color:rgb(96,96,96);font-family:Helvetica;font-size:11px;line-height:125%;text-align:left">

                                                                    <a href="http://us2.campaign-archive2.com/?u=dc99a92ba914124fd0588a96c&amp;id=c457e2a701&amp;e="
                                                                       style="word-wrap:break-word;color:rgb(96,96,96);font-weight:normal;text-decoration:underline"
                                                                       target="_blank">View
                                                                        this
                                                                        email in
                                                                        your
                                                                        browser</a>
                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>

                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>

                            </td>
                        </tr>
                        <tr>
                            <td align="center" valign="top">

                                <table border="0" cellpadding="0"
                                       cellspacing="0" width="600"
                                       style="border-collapse:collapse;border-top-width:0px;border-bottom-width:0px;background-color:rgb(19,48,63)">
                                    <tbody>
                                    <tr>
                                        <td valign="top">
                                            <table border="0" cellpadding="0"
                                                   cellspacing="0" width="100%"
                                                   style="border-collapse:collapse">
                                                <tbody>
                                                <tr>
                                                    <td valign="top"
                                                        style="padding:0px">
                                                        <table align="left"
                                                               width="100%"
                                                               border="0"
                                                               cellpadding="0"
                                                               cellspacing="0"
                                                               style="border-collapse:collapse">
                                                            <tbody>
                                                            <tr>
                                                                <td valign="top"
                                                                    style="padding:0px;text-align:center">

                                                                    <a href="http://ebooks.gramedia.com/?utm_source=mailchimp&amp;utm_medium=email&amp;utm_content=may2015%20men%20newdesign&amp;utm_campaign=birthday%20newsletter%202015"
                                                                       title=""
                                                                       style="word-wrap:break-word"
                                                                       target="_blank">
                                                                        <img align="center"
                                                                             alt=""
                                                                             src="https://ci6.googleusercontent.com/proxy/2uDP6GH-86NAuhCrt7gLKvdsWqo_f26zP-cMM7_S5Dr4Smif_RsSTy4VhxKWj3eHI7sHsVo4eJgnWlxDy3sDX9wEANJft76mFRcTZDSHpFeEH1OLDWAS_DgdcIytB1p8JKvV4zovLJ8g95Jmyg-GdXHjUyEv5AxSPvF3CIA=s0-d-e1-ft#https://gallery.mailchimp.com/dc99a92ba914124fd0588a96c/images/653dd0b9-35b4-40f3-9ea5-5193063fb2c2.jpg"
                                                                             width="560"
                                                                             style="max-width:560px;padding-bottom:0px;vertical-align:bottom;border:0px;outline:none;text-decoration:none;display:inline!important"
                                                                             class="CToWUd">
                                                                    </a>

                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>

                            </td>
                        </tr>
                        <tr>
                            <td align="center" valign="top">

                                <table border="0" cellpadding="0"
                                       cellspacing="0" width="600"
                                       style="border-collapse:collapse;border-top-width:0px;border-bottom-width:0px;background-color:rgb(19,48,63)">
                                    <tbody>
                                    <tr>
                                        <td valign="top"></td>
                                    </tr>
                                    </tbody>
                                </table>

                            </td>
                        </tr>
                        <tr>
                            <td align="center" valign="top">

                                <table border="0" cellpadding="0"
                                       cellspacing="0" width="600"
                                       style="border-collapse:collapse;border-top-width:0px;border-bottom-width:0px;background-color:rgb(19,48,63)">
                                    <tbody>
                                    <tr>
                                        <td align="left" valign="top"
                                            width="50%">
                                            <table border="0" cellpadding="0"
                                                   cellspacing="0" width="100%"
                                                   style="border-collapse:collapse">
                                                <tbody>
                                                <tr>
                                                    <td valign="top">
                                                        <table border="0"
                                                               cellpadding="0"
                                                               cellspacing="0"
                                                               width="100%"
                                                               style="border-collapse:collapse">
                                                            <tbody>
                                                            <tr>
                                                                <td valign="top">

                                                                    <table align="left"
                                                                           border="0"
                                                                           cellpadding="0"
                                                                           cellspacing="0"
                                                                           width="299"
                                                                           style="border-collapse:collapse">
                                                                        <tbody>
                                                                        <tr>

                                                                            <td valign="top"
                                                                                style="padding:9px 18px;color:rgb(96,96,96);font-family:Helvetica;font-size:15px;line-height:150%;text-align:left">

                                                                                <div style="text-align:center">
                                                                                    <span style="color:rgb(240,255,255)"><span
                                                                                            style="font-family:'avenir next',avenir,'droid sans','helvetica neue',helvetica,sans-serif"><span
                                                                                            style="font-size:13px">Your Magazine/Book Coupon Code:&nbsp;</span></span><strong>
                                                                                    {{ bookmag_discount_code }}
                                                                                    </strong></span>
                                                                                </div>

                                                                            </td>
                                                                        </tr>
                                                                        </tbody>
                                                                    </table>

                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                        <table border="0"
                                                               cellpadding="0"
                                                               cellspacing="0"
                                                               width="100%"
                                                               style="border-collapse:collapse">
                                                            <tbody>
                                                            <tr>
                                                                <td valign="top"
                                                                    style="padding:9px">
                                                                    <table align="left"
                                                                           width="100%"
                                                                           border="0"
                                                                           cellpadding="0"
                                                                           cellspacing="0"
                                                                           style="border-collapse:collapse">
                                                                        <tbody>
                                                                        <tr>
                                                                            <td valign="top"
                                                                                style="padding:0px 9px;text-align:center">

                                                                                <a href="http://ebooks.gramedia.com/?utm_source=mailchimp&amp;utm_medium=email&amp;utm_content=may2015%20men%20newdesign&amp;utm_campaign=birthday%20newsletter%202015"
                                                                                   title=""
                                                                                   style="word-wrap:break-word"
                                                                                   target="_blank">
                                                                                    <img align="center"
                                                                                         alt=""
                                                                                         src="https://ci4.googleusercontent.com/proxy/qCINtwjEE-sLanw6RspB5VZhR_oKdQ6UoQbn7zf1nm449wGf2NQhkuHBd4_dpFmvx9avXL-nAmlMgNIZjsQymoQ2yAQwM7aysDjt3WYNAZtSXWEVtgirFj5nOqRsRLP5f-5K0hKNEMRwuSKECUzYvrDbyvJgpeDlp3lghwU=s0-d-e1-ft#https://gallery.mailchimp.com/dc99a92ba914124fd0588a96c/images/831605bf-548c-4425-ab81-1c6d287b912e.jpg"
                                                                                         width="172"
                                                                                         style="max-width:172px;padding-bottom:0px;vertical-align:bottom;border:0px;outline:none;text-decoration:none;display:inline!important"
                                                                                         class="CToWUd">
                                                                                </a>

                                                                            </td>
                                                                        </tr>
                                                                        </tbody>
                                                                    </table>
                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                        <td align="left" valign="top"
                                            width="50%">
                                            <table border="0" cellpadding="0"
                                                   cellspacing="0" width="100%"
                                                   style="border-collapse:collapse">
                                                <tbody>
                                                <tr>
                                                    <td valign="top">
                                                        <table border="0"
                                                               cellpadding="0"
                                                               cellspacing="0"
                                                               width="100%"
                                                               style="border-collapse:collapse">
                                                            <tbody>
                                                            <tr>
                                                                <td valign="top">

                                                                    <table align="left"
                                                                           border="0"
                                                                           cellpadding="0"
                                                                           cellspacing="0"
                                                                           width="300"
                                                                           style="border-collapse:collapse">
                                                                        <tbody>
                                                                        <tr>

                                                                            <td valign="top"
                                                                                style="padding:9px 18px;color:rgb(96,96,96);font-family:Helvetica;font-size:15px;line-height:150%;text-align:left">

                                                                                <div style="text-align:center">
                                                                                    <span style="color:rgb(240,255,255)"><span
                                                                                            style="font-family:'avenir next',avenir,'droid sans','helvetica neue',helvetica,sans-serif"><span
                                                                                            style="font-size:13px">Your $4 Coupon Code:&nbsp;</span></span></span><br>
                                                                                    <strong><span
                                                                                            style="color:rgb(240,255,255)">{{ amount_discount_code }}</span></strong>
                                                                                </div>

                                                                            </td>
                                                                        </tr>
                                                                        </tbody>
                                                                    </table>

                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                        <table border="0"
                                                               cellpadding="0"
                                                               cellspacing="0"
                                                               width="100%"
                                                               style="border-collapse:collapse">
                                                            <tbody>
                                                            <tr>
                                                                <td valign="top"
                                                                    style="padding:9px">
                                                                    <table align="left"
                                                                           width="100%"
                                                                           border="0"
                                                                           cellpadding="0"
                                                                           cellspacing="0"
                                                                           style="border-collapse:collapse">
                                                                        <tbody>
                                                                        <tr>
                                                                            <td valign="top"
                                                                                style="padding:0px 9px;text-align:center">

                                                                                <a href="http://ebooks.gramedia.com/?utm_source=mailchimp&amp;utm_medium=email&amp;utm_content=may2015%20men%20newdesign&amp;utm_campaign=birthday%20newsletter%202015"
                                                                                   title=""
                                                                                   style="word-wrap:break-word"
                                                                                   target="_blank">
                                                                                    <img align="center"
                                                                                         alt=""
                                                                                         src="https://ci6.googleusercontent.com/proxy/J1BSlwdaWFYLAIEHZmTeQwSvRmcAySu74MWA4LXjIqUAW9JF6AdFmu0hwppxUaUjDy9cWgIS4qytdIlIt7V1Eg2TDUl1A8wC_XwJBlLVVGQu_MBQnk4E4J3Vup-WtFh7wNtU78SM7-OpL3c3ISgTXpWmB9h-hStpnOXnOyc=s0-d-e1-ft#https://gallery.mailchimp.com/dc99a92ba914124fd0588a96c/images/b6bcd34b-46c3-48d8-b06a-cc1aa746e078.jpg"
                                                                                         width="172"
                                                                                         style="max-width:172px;padding-bottom:0px;vertical-align:bottom;border:0px;outline:none;text-decoration:none;display:inline!important"
                                                                                         class="CToWUd">
                                                                                </a>

                                                                            </td>
                                                                        </tr>
                                                                        </tbody>
                                                                    </table>
                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>

                            </td>
                        </tr>
                        <tr>
                            <td align="center" valign="top">

                                <table border="0" cellpadding="0"
                                       cellspacing="0" width="600"
                                       style="border-collapse:collapse;border-top-width:0px;border-bottom-width:0px;background-color:rgb(19,48,63)">
                                    <tbody>
                                    <tr>
                                        <td valign="top"
                                            style="padding-bottom:9px">
                                            <table border="0" cellpadding="0"
                                                   cellspacing="0" width="100%"
                                                   style="border-collapse:collapse">
                                                <tbody>
                                                <tr>
                                                    <td style="padding:18px">
                                                        <table border="0"
                                                               cellpadding="0"
                                                               cellspacing="0"
                                                               width="100%"
                                                               style="border-top-width:1px;border-top-style:solid;border-top-color:rgb(153,153,153);border-collapse:collapse">
                                                            <tbody>
                                                            <tr>
                                                                <td>
                                                                    <span></span>
                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                            <table border="0" cellpadding="0"
                                                   cellspacing="0" width="100%"
                                                   style="border-collapse:collapse">
                                                <tbody>
                                                <tr>
                                                    <td align="center"
                                                        valign="top"
                                                        style="padding:9px">
                                                        <table border="0"
                                                               cellpadding="0"
                                                               cellspacing="0"
                                                               width="100%"
                                                               style="border-collapse:collapse">
                                                            <tbody>
                                                            <tr>
                                                                <td align="center"
                                                                    style="padding-left:9px;padding-right:9px">
                                                                    <table border="0"
                                                                           cellpadding="0"
                                                                           cellspacing="0"
                                                                           width="100%"
                                                                           style="border-collapse:collapse">
                                                                        <tbody>
                                                                        <tr>
                                                                            <td align="center"
                                                                                valign="top"
                                                                                style="padding-top:9px;padding-right:9px;padding-left:9px">
                                                                                <table border="0"
                                                                                       cellpadding="0"
                                                                                       cellspacing="0"
                                                                                       style="border-collapse:collapse">
                                                                                    <tbody>
                                                                                    <tr>
                                                                                        <td valign="top">


                                                                                            <table align="left"
                                                                                                   border="0"
                                                                                                   cellpadding="0"
                                                                                                   cellspacing="0"
                                                                                                   style="border-collapse:collapse">
                                                                                                <tbody>
                                                                                                <tr>
                                                                                                    <td valign="top"
                                                                                                        style="padding-right:10px;padding-bottom:9px">
                                                                                                        <table border="0"
                                                                                                               cellpadding="0"
                                                                                                               cellspacing="0"
                                                                                                               width="100%"
                                                                                                               style="border-collapse:collapse">
                                                                                                            <tbody>
                                                                                                            <tr>
                                                                                                                <td align="left"
                                                                                                                    valign="middle"
                                                                                                                    style="padding:5px 10px 5px 9px">
                                                                                                                    <table align="left"
                                                                                                                           border="0"
                                                                                                                           cellpadding="0"
                                                                                                                           cellspacing="0"
                                                                                                                           width=""
                                                                                                                           style="border-collapse:collapse">
                                                                                                                        <tbody>
                                                                                                                        <tr>

                                                                                                                            <td align="center"
                                                                                                                                valign="middle"
                                                                                                                                width="24">
                                                                                                                                <a href="http://www.facebook.com/gramediadigital"
                                                                                                                                   style="word-wrap:break-word"
                                                                                                                                   target="_blank"><img
                                                                                                                                        src="https://ci4.googleusercontent.com/proxy/X9MqCnSCvb5f1PshSVntsSqqm9dNg_ie7HbGsGn_ezsyhoBi1KL0re94Q0I4KPY2mGVpcW3dKRZwm_0bekmhL_IFCF7C82_1xXG2ZkrezDWf6kPh_gik805bm8zRcbMSMw=s0-d-e1-ft#http://cdn-images.mailchimp.com/icons/social-block-v2/color-facebook-48.png"
                                                                                                                                        style="display:block;border:0px;outline:none;text-decoration:none"
                                                                                                                                        height="24"
                                                                                                                                        width="24"
                                                                                                                                        class="CToWUd"></a>
                                                                                                                            </td>


                                                                                                                            <td align="left"
                                                                                                                                valign="middle"
                                                                                                                                style="padding-left:5px">
                                                                                                                                <a href="http://www.facebook.com/gramediadigital"
                                                                                                                                   style="font-family:Arial;font-size:11px;text-decoration:none;color:rgb(235,65,2);font-weight:normal;line-height:100%;text-align:center;word-wrap:break-word"
                                                                                                                                   target="_blank">Like
                                                                                                                                    our
                                                                                                                                    Fan
                                                                                                                                    Page</a>
                                                                                                                            </td>

                                                                                                                        </tr>
                                                                                                                        </tbody>
                                                                                                                    </table>
                                                                                                                </td>
                                                                                                            </tr>
                                                                                                            </tbody>
                                                                                                        </table>
                                                                                                    </td>
                                                                                                </tr>
                                                                                                </tbody>
                                                                                            </table>


                                                                                            <table align="left"
                                                                                                   border="0"
                                                                                                   cellpadding="0"
                                                                                                   cellspacing="0"
                                                                                                   style="border-collapse:collapse">
                                                                                                <tbody>
                                                                                                <tr>
                                                                                                    <td valign="top"
                                                                                                        style="padding-right:0px;padding-bottom:9px">
                                                                                                        <table border="0"
                                                                                                               cellpadding="0"
                                                                                                               cellspacing="0"
                                                                                                               width="100%"
                                                                                                               style="border-collapse:collapse">
                                                                                                            <tbody>
                                                                                                            <tr>
                                                                                                                <td align="left"
                                                                                                                    valign="middle"
                                                                                                                    style="padding:5px 10px 5px 9px">
                                                                                                                    <table align="left"
                                                                                                                           border="0"
                                                                                                                           cellpadding="0"
                                                                                                                           cellspacing="0"
                                                                                                                           width=""
                                                                                                                           style="border-collapse:collapse">
                                                                                                                        <tbody>
                                                                                                                        <tr>

                                                                                                                            <td align="center"
                                                                                                                                valign="middle"
                                                                                                                                width="24">
                                                                                                                                <a href="https://www.twitter.com/gramediadigital"
                                                                                                                                   style="word-wrap:break-word"
                                                                                                                                   target="_blank"><img
                                                                                                                                        src="https://ci5.googleusercontent.com/proxy/-SgR5D3-bPp1julTBdSE5457JLji6LNVwzZc_IzhWv_glCJmaIYrbdmJKf7oglfkeHHhMOEnTfkjdEFyTdW4nZ7I9uQz-CPztcyuJwCec3wpBJjvTFOFzAkhm_xj1bBX=s0-d-e1-ft#http://cdn-images.mailchimp.com/icons/social-block-v2/color-twitter-48.png"
                                                                                                                                        style="display:block;border:0px;outline:none;text-decoration:none"
                                                                                                                                        height="24"
                                                                                                                                        width="24"
                                                                                                                                        class="CToWUd"></a>
                                                                                                                            </td>


                                                                                                                            <td align="left"
                                                                                                                                valign="middle"
                                                                                                                                style="padding-left:5px">
                                                                                                                                <a href="https://www.twitter.com/gramediadigital"
                                                                                                                                   style="font-family:Arial;font-size:11px;text-decoration:none;color:rgb(235,65,2);font-weight:normal;line-height:100%;text-align:center;word-wrap:break-word"
                                                                                                                                   target="_blank">Follow
                                                                                                                                    our
                                                                                                                                    Twitter</a>
                                                                                                                            </td>

                                                                                                                        </tr>
                                                                                                                        </tbody>
                                                                                                                    </table>
                                                                                                                </td>
                                                                                                            </tr>
                                                                                                            </tbody>
                                                                                                        </table>
                                                                                                    </td>
                                                                                                </tr>
                                                                                                </tbody>
                                                                                            </table>


                                                                                        </td>
                                                                                    </tr>
                                                                                    </tbody>
                                                                                </table>
                                                                            </td>
                                                                        </tr>
                                                                        </tbody>
                                                                    </table>
                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>

                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                            <table border="0" cellpadding="0"
                                                   cellspacing="0" width="100%"
                                                   style="border-collapse:collapse">
                                                <tbody>
                                                <tr>
                                                    <td style="padding:18px">
                                                        <table border="0"
                                                               cellpadding="0"
                                                               cellspacing="0"
                                                               width="100%"
                                                               style="border-top-width:1px;border-top-style:solid;border-top-color:rgb(153,153,153);border-collapse:collapse">
                                                            <tbody>
                                                            <tr>
                                                                <td>
                                                                    <span></span>
                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                            <table border="0" cellpadding="0"
                                                   cellspacing="0" width="100%"
                                                   style="border-collapse:collapse">
                                                <tbody>
                                                <tr>
                                                    <td valign="top">

                                                        <table align="left"
                                                               border="0"
                                                               cellpadding="0"
                                                               cellspacing="0"
                                                               width="599"
                                                               style="border-collapse:collapse">
                                                            <tbody>
                                                            <tr>

                                                                <td valign="top"
                                                                    style="padding:9px 18px;color:rgb(96,96,96);font-family:Helvetica;font-size:11px;line-height:125%;text-align:left">

                                                                    <div style="text-align:left">
                                                                        <span style="color:rgb(240,255,255)"><span
                                                                                style="font-family:'avenir next',avenir,'droid sans','helvetica neue',helvetica,sans-serif"><span
                                                                                style="font-size:11px"><strong>Terms
                                                                            and
                                                                            Conditions:</strong></span></span></span>

                                                                        <ul>
                                                                            <li>
                                                                                <span style="font-family:'avenir next',avenir,'droid sans','helvetica neue',helvetica,sans-serif"><span
                                                                                        style="font-size:11px"><span
                                                                                        style="color:rgb(240,255,255)">Coupon can be used only on Gramedia Digital Web Store (</span><a
                                                                                        href="http://ebooks.gramedia.com/?utm_source=mailchimp&amp;utm_medium=email&amp;utm_content=may2015%20men%20newdesign&amp;utm_campaign=birthday%20newsletter%202015"
                                                                                        style="word-wrap:break-word;color:rgb(96,96,96);font-weight:normal;text-decoration:underline"
                                                                                        target="_blank"><span
                                                                                        style="color:rgb(0,255,255)">ebooks.gramedia.com</span></a><span
                                                                                        style="color:rgb(240,255,255)">), but you can read your magazine/book/newspaper on Gramedia Digital for iOS or Gramedia Digital for Android.</span></span></span>
                                                                            </li>
                                                                            <li>
                                                                                <span style="color:rgb(240,255,255)"><span
                                                                                        style="font-family:'avenir next',avenir,'droid sans','helvetica neue',helvetica,sans-serif"><span
                                                                                        style="font-size:11px">Coupon can be used until 15 June 2015.</span></span></span>
                                                                            </li>
                                                                            <li>
                                                                                <span style="color:rgb(240,255,255)"><span
                                                                                        style="font-family:'avenir next',avenir,'droid sans','helvetica neue',helvetica,sans-serif"><span
                                                                                        style="font-size:11px">Your Free Magazine/Book Coupon can be used for magazine/book that worth of 1.59 USD / 20.000 IDR or lower.</span></span></span>
                                                                            </li>
                                                                            <li>
                                                                                <span style="color:rgb(240,255,255)"><span
                                                                                        style="font-family:'avenir next',avenir,'droid sans','helvetica neue',helvetica,sans-serif"><span
                                                                                        style="font-size:11px">Your Free 4 USD / 50.000 IDR Coupon can be used for subscribing a magazine/newspaper with minimum purchase of 12.5 USD / 150.000 IDR.</span></span></span>
                                                                            </li>
                                                                        </ul>
                                                                        <span style="color:rgb(240,255,255)"> </span><span
                                                                            style="font-family:'avenir next',avenir,'droid sans','helvetica neue',helvetica,sans-serif"><span
                                                                            style="color:rgb(240,255,255)"> <span
                                                                            style="font-size:11px"> </span>You can read </span><a
                                                                            href="http://ebooks.gramedia.com/faq/redeem-scoop-coupon?utm_source=mailchimp&amp;utm_medium=email&amp;utm_content=may2015%20men%20newdesign&amp;utm_campaign=birthday%20newsletter%202015"
                                                                            style="word-wrap:break-word;color:rgb(96,96,96);font-weight:normal;text-decoration:underline"
                                                                            target="_blank"><span
                                                                            style="color:rgb(0,255,255)">here</span></a><span
                                                                            style="color:rgb(240,255,255)"> on "How to redeem Coupon Code".</span></span>
                                                                    </div>

                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>

                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                            <table border="0" cellpadding="0"
                                                   cellspacing="0" width="100%"
                                                   style="border-collapse:collapse">
                                                <tbody>
                                                <tr>
                                                    <td style="padding:18px">
                                                        <table border="0"
                                                               cellpadding="0"
                                                               cellspacing="0"
                                                               width="100%"
                                                               style="border-top-width:1px;border-top-style:solid;border-top-color:rgb(153,153,153);border-collapse:collapse">
                                                            <tbody>
                                                            <tr>
                                                                <td>
                                                                    <span></span>
                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                            <table border="0" cellpadding="0"
                                                   cellspacing="0" width="100%"
                                                   style="border-collapse:collapse">
                                                <tbody>
                                                <tr>
                                                    <td valign="top">

                                                        <table align="left"
                                                               border="0"
                                                               cellpadding="0"
                                                               cellspacing="0"
                                                               width="599"
                                                               style="border-collapse:collapse">
                                                            <tbody>
                                                            <tr>

                                                                <td valign="top"
                                                                    style="padding:9px 18px;color:rgb(96,96,96);font-family:Helvetica;font-size:11px;line-height:125%;text-align:left">

                            <span style="color:rgb(240,255,240)"><em>Copyright ©
                                2015 Gramedia Digital, All rights reserved.</em><br>
 You are receiving this newsletter because you expressed an interest in our adventures.<br>
<br>
<strong>Our mailing address is:</strong><br>
<div><span>Gramedia Digital</span>

    <div>
        <div>Wisma 77 Tower 2, Lantai 17</div>
        <div>Jl. Letjend S. Parman Kav. 77. Slipi, Palmerah</div>
        <span>Jakarta</span> <span>11410</span>

        <div>Indonesia</div>
    </div>
    <br><a href="http://getSCOOP.us2.list-manage.com/vcard?u=dc99a92ba914124fd0588a96c&amp;id=f2a46a79b7"
           target="_blank">Add us to your address book</a>
</div>
</span><br> <br>
                                                                    <a href="http://getscoop.us2.list-manage.com/unsubscribe?u=dc99a92ba914124fd0588a96c&amp;id=f2a46a79b7&amp;e=&amp;c=c457e2a701"
                                                                       style="word-wrap:break-word;color:rgb(96,96,96);font-weight:normal;text-decoration:underline"
                                                                       target="_blank"><span
                                                                            style="color:rgb(240,255,240)">unsubscribe from this list</span></a><span
                                                                        style="color:rgb(240,255,240)">&nbsp;&nbsp;&nbsp; </span><a
                                                                        href="http://getscoop.us2.list-manage.com/profile?u=dc99a92ba914124fd0588a96c&amp;id=f2a46a79b7&amp;e="
                                                                        style="word-wrap:break-word;color:rgb(96,96,96);font-weight:normal;text-decoration:underline"
                                                                        target="_blank"><span
                                                                        style="color:rgb(240,255,240)">update subscription preferences</span></a><span
                                                                        style="color:rgb(240,255,240)">&nbsp;<br>
<br>
</span>
                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>

                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>

                            </td>
                        </tr>
                        </tbody>
                    </table>

                </td>
            </tr>
            </tbody>
        </table>
    </center>
</div>
